package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

import java.util.List;

/**
 * Created by Tony on 2016/10/11.
 */
public class TableViewPreEntity extends BaseEntity {

    @JSONField(serialize = false)
    private int preId;

    @JSONField(name = "preName")
    private String preName;

    public int getPreId() {
        return preId;
    }

    public void setPreId(int preId) {
        this.preId = preId;
    }

    public String getPreName() {
        return preName;
    }

    public void setPreName(String preName) {
        this.preName = preName;
    }
}
